/****** PLACE YOUR CUSTOM STYLES HERE ******/
img {
	height: auto;
}
.tx-powermail .parsley-errors-list {
    display: none;
}
.powermail_field .parsley-error {
    outline: 1px solid #ce3838 !important;
}
section .col-md-10 .post-snippet .tx-indexedsearch-searchbox.widget {
    display: none;
}
.tx-indexedsearch-res h4 a,
.tx-indexedsearch-res h4 a:hover,
.tx-indexedsearch-res h4 a:focus {
    font-weight: 300;
    color: #292929;
}
.tx-indexedsearch-res strong.tx-indexedsearch-redMarkup {
    color: #97bf0d;
}